<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="properties.siteTrackingMatomoHost" xml:space="preserve">
                <target>Tracking URL</target>
            </trans-unit>
            <trans-unit id="properties.siteTrackingMatomoHost.help.message" xml:space="default">
                <target>Tragen Sie hier die von Matomo erhaltene Tracking URL in diesem Format ein: 'beispiel.matomo.cloud'. Achten Sie bitte darauf, dass die URL keine Teile wie z.B. '/', 'http' oder 'www' enthält.</target>
            </trans-unit>
            <trans-unit id="properties.siteTrackingMatomoSiteId" xml:space="preserve">
                <target>Site ID</target>
            </trans-unit>
            <trans-unit id="properties.siteTrackingMatomoSiteId.help.message" xml:space="default">
                <target>Tragen Sie hier die von Matomo erhaltene Site ID ein, eine einfache Zahl, z.B. '1' wenn es sich um die einzige zu trackende Seite in dem verwendeten Matomo Account handelt.</target>
            </trans-unit>
            <trans-unit id="properties.siteTrackingGaId.help.message" xml:space="default">
                <target>Die Analytics ID ist ein String der folgenden Art: "UA-000000-2". Sie muss in Ihrem Tracking-Code enthalten sein, damit klar ist, an welches Konto und an welche Property Daten gesendet werden sollen.</target>
            </trans-unit>
            <trans-unit id="properties.siteTrackingGtmId.help.message" xml:space="default">
                <target>Die Tag Manager ID ist ein String der folgenden Art: "GTM-AB1234C". Sie wird benötigt um den korrekten Tag Manager zuzuordnen.</target>
            </trans-unit>
            <trans-unit id="properties.siteTrackingAlwaysLoadTagManager" xml:space="preserve">
                <target>Immer initalisieren</target>
            </trans-unit>
            <trans-unit id="properties.siteTrackingAlwaysLoadTagManager.help.message" xml:space="default">
                <target>Tag Manager immer initialisieren, unabhängig von der Erlaubnis des Nutzers</target>
            </trans-unit>
        </body>
    </file>
</xliff>
